* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #000000;
    color: white;
    font-family: roobertlight;
    font-size: 18px;
}

.main_container {
    display: flex;
    padding: 10px;
}

.main_container .text h1 {
    font-family: roobertlight;
    font-size: 30px;
    margin-bottom: 20px;
    color: rgb(144, 240, 106);
}

.main_container .text * {
    width: 70%;
}

.main_container .text {
    width: 50%;
}

.toggle_bars {
    margin: 20px 0;
    width: 100%;
}
.text_container{
    padding: 15px;
    line-height: 25px;
}

.toggle_bars>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 10px;
    border-bottom: solid 1px white;
}

.toggles_container {
    margin: 20px 0;

}

/* @media screen and (max-width:760px) {
    .toggle_bars {
        width: 70%;
    }

    .main_container .text {
        width: 30%;
    }

    .main_container .text * {
        width: 90%;
    }
}

@media screen and (max-width:700px) {
    .main_container {
        flex-direction: column;
    }

    .toggle_bars {
        width: 100%;
    }

    .main_container .text {
        width: 100%;
    }
} */

@media screen and (max-width:600px) {
    .toggles_container .toggle{
        width: 100% !important;
    }
    .toggle_bars h1 {
        text-align: center;
    }
} 



.toggles_container {
    display: flex;
    flex-wrap: wrap;
}

.toggles_container .toggle {
    background: white;
    color: black;
    font-size: 16px;
    border-radius: 30px;
    padding: 9px 30px;
    display: flex;
    width: 22%;
    justify-content: center;
    align-items: center;
    margin: 10px 5px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.toggles_container .toggle:hover {
    background: #83FF8C;
}

.toggles_container .active {
    /* background: rgb(144, 240, 106); */
    background: #83FF8C;
}


.pad10 {
    padding: 10px;
}

.hide {
    display: none;
}


@font-face {
    font-family: 'roobertlight';
    src: url('roobert-light-webfont.woff2') format('woff2'),
         url('roobert-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roobertregular';
    src: url('roobert-regular-webfont.woff2') format('woff2'),
         url('roobert-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roobertsemibold';
    src: url('roobert-semibold-webfont.woff2') format('woff2'),
         url('roobert-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roobertheavy';
    src: url('roobert-heavy-webfont.woff2') format('woff2'),
         url('roobert-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}